﻿/*******************
 * Element Defaults *
 ********************/

body
{
    font-family: Verdana, Helvetica, Sans-Serif;
    font-size: 85%;
    height: 100%;
}

h1
{
    margin: 1em 0 1em 1em;
    font-size: 130%;
    font-weight: bold;
    color: #267BCF;
}

h2
{
    margin: 0 0 1em 0;
    font-size: 110%;
    font-weight: bold;
    color: #267BCF;
}

h3
{
    margin: 0 0 1em 0;
    font-weight: bold;
    color: #267BCF;
}

fieldset
{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

legend
{
    font-weight: bold;
}

strong
{
    font-weight: bold;
}

form legend
{
    /*This rule doesn't make sense, cant' find anywhere it's used. NG 3-25-11*/
    /*display: none;*/
}

form label
{
    display: block;
    float: left;
    width: 18ex;
}

li
{
    margin: .35em 0;
}

input
{
    font-family: Verdana, Helvetica, Sans-Serif;
}

input[type="button"], input[type="submit"], a.button
{
    cursor: pointer;
    padding: 0.15em;
    border: 1px solid #CCCCCC;
    color: #1C94C4;
    background-color: #DFDFDF;
    font-weight: bold;
    text-decoration: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

input[type="button"].selected, input[type="submit"].selected, a.button.selected, input[type="button"]:hover, input[type="submit"]:hover, a.button:hover
{
    border: 1px solid #fbcb09;
    color: #c77405;
    background-color: #FDF9E1;
}

/******
 * IDs *
 ******/

#header
{
    background-color: #EEF2F6;
    border-bottom: 1px #CFCFCF solid;
    position: relative;
}

#header a
{
    text-decoration: none;
}

#logindisplay a:hover
{
    text-decoration: underline;
}

#header span
{
    font-size: 200%;
    font-style: italic;
    font-weight: bold;
    color: #1C5B96;
    position: absolute;
    top: 25px;
    left: 200px;
}

#header img
{
    margin: 5px;
}

#logindisplay
{
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 95%;
}

#footer
{
    text-align: center;
    margin-top: 4em;
    padding-top: .5em;
    border-top: 1px #CFCFCF solid;
    color: gray;
    font-size: 70%;
    position: static;
}

#design-content-wrap
{
    float: right;
    margin-left: -25em;
    width: 100%;
}

#design-content
{
    margin-left: 18.5em;
    width: auto;
    border-left: 1px #CFCFCF solid;
}

#design-nav
{
    float: left;
    width: 18em;
    padding: 1em;
}

/**********
 * Classes *
 ***********/

.subpage
{
    width: 90%;
    border: 1px solid #7F7F7F;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin: 1em auto;
    padding: .5em;
    background-color: #EFEFEF;
    text-align: left;
    position: relative;
    overflow: auto;
}

#design .subpage
{
    width: 98%;
}

.subsection
{
    width: 44%;
    border: 1px solid #7F7F7F;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-box-shadow: 0 0 9px #C3C3C3;
    -webkit-box-shadow: 0 0 9px #C3C3C3;
    margin: 1em;
    padding: .5em;
    background-color: #fff;
    text-align: left;
}

.subsection-left
{
    float: left;
}

.subsection-right
{
    float: right;
}

.subsection .sub
{
    border: 1px solid #c3c3c3;
    padding: 4px;
}

.subsection .sub legend
{
    margin: 0 4px;
}

.subsection .sub label
{
    width: 12em;
    display: inline-block;
    margin: .5em 0;
}

.subsection .sub select
{
    font-size: 120%;
    min-width: 16em;
}

.subsection .sub .button
{
    margin: .25em 0;
    display: inline-block;
    padding: 4px;
}

ul.actionList li
{
    margin: 0;
    padding: 6px 2px;
    line-height: 12px;
    border-bottom: 1px solid #C3C3C3;
    width: 300px;
    overflow: auto;
}

ul.actionList li:hover
{
    background-color: #EFE8E0;
}

ul.actionList label
{
    display: block;
    width: 21ex;
    float: left;
}

ul.actionList a
{
    float: left;
}

/* Course Form */

.courseform .subsection
{
    width: 400px;
}

#pubprog
{
    display: none;
    padding: 20px 0 4px;
}

#pubprog label
{
    color: #267BCF;
    font-size: 110%;
}

#pubprog > label
{
    background: transparent url(../images/loading-hz.gif) no-repeat right center;
    padding-right: 124px;
}

#duration > label
{
    float: left;
    width: 11.5em;
}

#duration > div
{
    overflow: auto;
    width: 15em;
    float: left;
    font-size: 120%;
    padding-bottom: 2px;
}

#duration .countdown_amount
{
    color: #267BCF;
}

#pubprog-complete, #duration, #pubprog-success, #pubprog-fail, #pubprog-complete > fieldset
{
    display: none;
}

#pubprog-complete > fieldset
{
    margin-top: 1em;
}

#pubprog-complete pre
{
    white-space: pre-wrap;
}

#pubprog-success > a
{
    font-size: 120%;
}

#pubprog-success > label
{
    background: transparent url(../images/tick.gif) no-repeat left center;
    padding: 2px 0 2px 24px;
    width: 9.5em;
}

#pubprog-fail > label
{
    background: transparent url(../images/cross.gif) no-repeat left center;
    padding: 2px 0 2px 24px;
    width: 9.5em;
}

form input[type="text"], form input[type="password"], form textarea, form select
{
    background-color: #EEF2F6;
    border: 1px solid #000;
    width: 26ex;
}

form input[readonly="readonly"]
{
    color: #C3C3C3;
    border-color: #C3C3C3;
}

form div.success, form div.error
{
    text-align: center;
    display: none;
}

form div.error span, form div.success span
{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #fff;
    font-size: 90%;
    font-weight: bold;
    line-height: 1.5em;
    margin: 0 auto;
    padding: 5px 10px;
}

form div.error span
{
    background-color: Red;
}

form div.success span
{
    background-color: #1CBF00;
}

#loginForm div.error
{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: Red;
    font-size: 90%;
    font-weight: bold;
    color: #fff;
    width: 300px;
    margin: .5em auto;
    padding: 5px 10px;
    line-height: 1.5em;
}

form input.error, form textarea.error
{
    border: 2px dotted red;
}

form label.error
{
    display: inline;
    float: none;
    margin-left: 5px;
    color: Red;
    font-size: 70%;
}

form .field
{
    margin-top: .5em;
}

form .subfield
{
    margin-left: 1em;
    padding: 0 .5em .5em;
    font-size: 95%;
}

form .subfield select, form .subfield input[type="text"]
{
    font-size: 95%;
}

form .submit
{
    margin-top: 1em;
}

form.changepassword label
{
    width: 25ex;
}

.loading
{
    display: none;
    line-height: 32px;
    font-size: 10pt;
    background: transparent url(../images/loading.gif) no-repeat left center;
    padding-left: 34px;
    font-weight: bold;
    color: #74A2CF;
}

#courseTree .loading
{
    margin-left: 12px;
}

.interactionTypeList h1
{
    background: transparent url(../images/plugin-lrge.png) no-repeat left center;
    height: 48px;
    line-height: 48px;
    margin-bottom: 0.25em;
    padding-left: 50px;
}

.search h1
{
    background: transparent url(../images/search-lrge.png) no-repeat left center;
    height: 48px;
    line-height: 48px;
    margin-bottom: 0.25em;
    padding-left: 50px;
    margin-top: 0.5em;
}

h2.search
{
    background: transparent url(../images/search-sml.png) no-repeat left center;
    height: 32px;
    line-height: 32px;
    margin-bottom: 0.25em;
    padding-left: 35px;
}

h2.admin
{
    background: transparent url(../images/wrench.png) no-repeat left center;
    line-height: 16px;
    padding-left: 23px;
}

/* ++ Login */
.login
{
    text-align: center;
    padding-top: 1em;
}

.login fieldset
{
    border: 1px solid gray;
    margin: 1em auto 2em;
    padding: 0.35em 0.625em 0.75em;
    text-align: center;
    width: 400px;
}

.login fieldset legend
{
    text-align: left;
    font-size: 80%;
    display: block;
}

.login fieldset div
{
    clear: both;
    padding-top: 8px;
}

.login fieldset label
{
    display: block;
    float: left;
    margin-right: 10px;
    margin-top: 4px;
    text-align: right;
    width: 30%;
}

.login fieldset label input, .login fieldset label select, .login fieldset label textarea
{
    float: left;
}

/* ++ File Upload */

.interactionTypeList .upload p
{
    float: left;
    clear: both;
    color: #4F4F4F;
    margin-top: 1em;
}

.fileUploaderBtn
{
    float: left;
    margin-top: 15px;
}

.fileUploadQueue
{
    float: left;
    margin-left: 10px;
}

.fileUploadQueueItem
{
    font: 11px Verdana, Geneva, sans-serif;
    background-color: #F5F5F5;
    border: 3px solid #E5E5E5;
    margin-top: 5px;
    padding: 5px;
    width: 250px;
}

.fileUploadQueueItem .cancel
{
    float: right;
}

.fileUploadProgress
{
    background-color: #FFFFFF;
    border-top: 1px solid #808080;
    border-left: 1px solid #808080;
    border-right: 1px solid #C5C5C5;
    border-bottom: 1px solid #C5C5C5;
    margin-top: 10px;
    width: 100%;
}

.fileUploadProgressBar
{
    background-color: #0099FF;
}

/* ++ Pagination */
ul.pagination-clean
{
    border: 0;
    margin: 0;
    padding: 0;
}

.pagination-clean li
{
    border: 0;
    margin: 0;
    padding: 0;
    font-size: 11px;
    list-style: none;
    margin-right: 2px;
}
.pagination-clean a
{
    border: solid 1px #9aafe5;
    margin-right: 2px;
}
.pagination-clean .previous-off, .pagination-clean .next-off
{
    border: solid 1px #DEDEDE;
    color: #888888;
    display: block;
    float: left;
    font-weight: bold;
    margin-right: 2px;
    padding: 3px 4px;
}
.pagination-clean .next a, .pagination-clean .previous a
{
    font-weight: bold;
}
.pagination-clean .active
{
    background: #2e6ab1;
    color: #FFFFFF;
    font-weight: bold;
    display: block;
    float: left;
    padding: 4px 6px;
}
.pagination-clean a:link, .pagination-clean a:visited
{
    color: #0e509e;
    display: block;
    float: left;
    padding: 3px 6px;
    text-decoration: none;
}
.pagination-clean a:hover
{
    border: solid 1px #0e509e;
}

/* ++ Search */
div.search h2
{
    padding: 4px 0;
    display: inline-block;
    margin-bottom: .5em;
}

.search .searching
{
    background: transparent url(../images/loading-trans.gif) no-repeat right center;
    padding-right: 40px;
}

.searchList img
{
    vertical-align: middle;
}

#searchresults .flag
{
    color: #000;
    font-weight: bold;
    font-style: italic;
}

.recentItems, .subsection p
{
    margin: 4px 0px 14px;
    width: 100%;
}
.recentItems td
{
    padding: 2px 0px;
}
.recentItems img .subsection img
{
    vertical-align: bottom;
}
.subsection hr
{
    width: 60%;
    color: #ccc;
}

.recentItems th.timeSinceCol, .recentItems td.timeSinceCol, span.lockedOut
{
    text-align: right;
    font-size: small;
    color: Gray;
}

thead .timeSinceCol
{
    font-weight: bold;
    font-style: italic;
    text-transform: lowercase;
}

#user-search
{
    background: url('/Content/JS/lib/jstree/source/themes/default/magnifier.png') no-repeat right;
    display: none;
}

.supplierButton
{
    -moz-border-radius: 4px 4px 4px 4px;
    background-color: #AADFAA;
    border: 1px solid #66AA66;
    color: Black;
    padding: 6px;
    text-decoration: none;
}

.supplierButton a
{
    width: 16px;
    height: 16px;
    display: inline-block;
    cursor: pointer;
    background-image: url("/Content/JS/lib/jstree/source/themes/default/remove.png");
}

.newSupplier
{
    background-color: #DFDFDF;
    border: 1px solid #CCCCCC;
    color: Gray;
}

.newSupplier a
{
    background-image: url("/Content/JS/lib/jstree/source/themes/default/add.png");
}

form input.clickToEdit[type=text]
{
    border: none;
    cursor: default;
    background-color: #FFF;
    color: Black;
}

img.deleteSupplier
{
    cursor: pointer;
}

/* Manual Resource */
#manual-resource-list ul#guide
{
    list-style: square inside;
    padding: 3px;
    margin-bottom: 10px;
}
#manual-resource-list .list-panel
{
    padding-right: .4em;
}

#manual-resource-list .list-item .action
{
    float: right;
    margin: .3em .3em 0 0;
}
#manual-resource-list .list-item .action .action-item
{
    border: none;
    -moz-border-radius: 0;
    color: #ccc;
    padding: 0;
    margin: 0;
    text-indent: -9000px;
    width: 16px;
    height: 16px;
    background: transparent url('/content/images/edit.gif') no-repeat right center;
}
#manual-resource-list .list-item .action .delete
{
    background-image: url('/content/images/delete.gif');
}
#manual-resource-list .list-item .action .edit
{
    background-image: url('/content/images/edit.gif');
}
#manual-resource-list .list-item .action .action-item:hover
{
    background-position: left center;
    border: none 0;
}
#manual-resource-list .list-item
{
    padding: 0;
    margin: .4em 0;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    background-color: #fff;
    border: 1px solid #ccc;
    font-size: 90%;
    border-bottom-color: #aaa;
}

#manual-resource-list .list-item .list-item-content .preview-url,
#manual-resource-list .list-item .list-item-content .publish-url
{
    color: #444;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    line-height: 1.8em;
    height: 1.8em;
    padding: 0 .4em;
    vertical-align:middle;
}
#manual-resource-list .list-item .list-item-content .preview-url
{
    background-color: #ccc;
}
#manual-resource-list .editor-form-action
{
    background: none repeat scroll 0 0 #eee;
    bottom: 0;
    padding: 6px 0;
    position: absolute;
    width: 95%;
}
#manual-resource-list .form-action .submit, #manual-resource-list .form-action .submit:hover
{
    font-weight: normal;
    padding: .2em;
    margin: 0;
    border: 1px solid #CCC;
    -moz-transition: all .218s ease-in;
    -webkit-transition: all .218s ease-in;
    -ms-transition: all .218s ease-in;
    -o-transition: all .218s ease-in;
    transition: all .218s ease-in;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    -ms-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    -o-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    background-color: #888;
    background-image: -moz-linear-gradient(top,rgba(226, 226, 226, .14),rgba(34, 34, 34, .14));
    background-image: -webkit-linear-gradient(top,rgba(226, 226, 226, .14),rgba(34, 34, 34, .14));
    background-image: linear-gradient(top,rgba(226, 226, 226, .14),rgba(34, 34, 34, .14));
    background-image: -ms-linear-gradient(top,rgba(226, 226, 226, .14),rgba(34, 34, 34, .14));
    background-image: -o-linear-gradient(top,rgba(226, 226, 226, .14),rgba(34, 34, 34, .14));
    background-position: left bottom;
    background-repeat: repeat-x;
    border: 1px solid #888;
    color: white;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
}
#manual-resource-list .form-action .submit, #manual-resource-list .form-action .submit:hover
{
    margin-right: .2em;
}

#manual-resource-list .form-action .submit:active
{
    box-shadow: inset 0 1px 8px rgba(0, 0, 0, .4);
}

#manual-resource-list .form-action .cancel
{
    color: #999;
}
#manual-resource-list .form-action .cancel:hover
{
    color: #666;
}
#manual-resource-list .list-item-form
{
    padding: .4em .8em;
    display: none;
}
#manual-resource-list .list-item-form .field, #manual-resource-list .list-item-form .form-action
{
    margin: .4em 0;
}
#manual-resource-list .list-item-form .label
{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 7em;
}
#manual-resource-list .list-item-form .preview-url, #manual-resource-list .list-item-form .publish-url
{
    -moz-transition: border-color .218s ease-in;
    -webkit-transition: border-color .218s ease-in;
    -ms-transition: border-color .218s ease-in;
    -o-transition: border-color .218s ease-in;
    transition: border-color .218s ease-in;
    border: solid 1px #888;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
    -ms-box-shadow: 0 1px 1px rgba(0,0,0,.1);
    -o-box-shadow: 0 1px 1px rgba(0,0,0,.1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
    padding: .3em;
    width: 20em;
}
#manual-resource-list .list-item-content .preview-url, #manual-resource-list .list-item-content .publish-url
{
    width: 18em;
    overflow-x: hidden;
}

#manual-resource-list .list-item-form .error .preview-url
{
    width: 8em;
    border: solid 1px #ff6666;
}

#manual-resource-list .list-item-form .error .message
{
    color: #ff6666;
}
